<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="cd9a05319f206ff66952585fb426b77b">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</string>
      <string>0x111F:rat=gsm, emergency=true, title=en||FR-ALERT:Government alert;fr||FR-ALERT:Alerte gouvernementale</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1113:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</string>
      <string>0x1120:rat=gsm, emergency=true, title=en||FR-ALERT:Extreme alert;fr||FR-ALERT:Alerte extreme</string>
    </array>
    <array key="cmas_alerts_severe_range_strings">
      <string>0x1117:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</string>
      <string>0x1124:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</string>
      <string>0x396:rat=gsm, emergency=true, title=en||FR-ALERT:Severe alert;fr||FR-ALERT:Alerte grave</string>
    </array>
    <array key="cmas_amber_alerts_channels_range_strings">
      <string>0x111B:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</string>
      <string>0x1128:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</string>
      <string>0x395:rat=gsm, emergency=true, title=en||FR-ALERT:Kidnapping Alert;fr||FR-ALERT:Enlèvement</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x111C:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</string>
      <string>0x1129:rat=gsm, emergency=true, title=en||FR-ALERT test;fr||FR-ALERT test</string>
    </array>
    <array key="public_safety_messages_channels_range_strings">
      <string>0x112C:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</string>
      <string>0x112D:rat=gsm, emergency=true, title=en||FR-ALERT:Warning;fr||FR-ALERT:Avertissement</string>
    </array>
    <array key="emergency_alerts_channels_range_strings">
      <string>0x111D:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</string>
      <string>0x112A:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</string>
      <string>0x394:rat=gsm, emergency=true, title=en||Fr-ALERT Exercise;fr||Fr-ALERT Exercice</string>
    </array>
    <array key="exercise_alert_range_strings"/>
    <array key="operator_defined_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
  </dict>
</config>
